return {
  "github/copilot.vim",
  -- enabled = false,

  event = "InsertEnter",
  init = function()
    -- vim.g.copilot_no_tab_map = true

    vim.g.copilot_filetypes = {
      ["*"] = false, -- Standardmäßig aus, ...

      -- außer für diese Dateitypen:
      lua = true,
      python = true,
      javascript = true,
      typescript = true,
      go = true,
      cpp = true,
      c = true,
      rust = true,
      java = true,
      html = true,
      css = true,
      markdown = true,
      sh = true,
    }
  end,
  config = function()
    local keymaps = require("config.keymaps")
    keymaps.copilot()
  end,
}
